Bug 214828 - javascript check-all checkbox doesn't work on List files for Config Channel page
javascript check-all checkbox doesn't work on List files for Config Channel page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Steve Salevan
:
Depends On:
Blocks: rhn500h-config-mgmt
  Show dependency treegraph
 
Reported: 2006-11-09 12:26 EST by Ken Ganong
Modified: 2007-04-18 13:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 22:46:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-11-09 12:26:43 EST
Go to Configuration -> Central Channels -> pick a Channel -> List/Remove Files

The checkbox in the upper left corner of the list should check or uncheck all
the checkboxes on the page if javascript is turned on, but it does nothing.
Comment 1 Grant Gainey 2006-11-09 12:47:28 EST
Mark as assigned
Comment 2 Grant Gainey 2006-11-09 13:21:22 EST
Need to use html:form for the list-tag magic to work
Comment 3 Grant Gainey 2006-11-13 09:42:17 EST
Moved to ON_DEV
Comment 4 Grant Gainey 2006-12-04 16:59:10 EST
ON_QA, here we come!
Comment 5 Steve Salevan 2007-01-11 16:41:20 EST
QA Contact -> ssalevan

The select all box selects all the files; thus, this bug is headed to VERIFIED.
Comment 6 Steve Salevan 2007-03-07 17:55:49 EST
This looks good in Stage, moving to RELEASE_PENDING.
Comment 7 Brandon Perkins 2007-03-12 22:46:09 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.